Hi Shaun,
Mysteries of the Ancients beta 13 doesn't even use the .Net Framework.
So that definitely is a non-issue here. All of our recent releases are
written in pure C++, is based on the Windows API,  and use DirectX 8.1
or later. Beyond that nothing else is needed. Any errors therefore has
to be do to out of date Windows libraries for the Windows API.

On 7/6/10, shaun everiss <shau...@xtra.co.nz> wrote:
> weird.
> uninstall then reinstall.
> I had no issue.
> check everything is updated.
> the latest dotnets don't need a directx recompile but there has been
> updates as of this month or rather last month.

---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to